/*
CTC Separate Stylesheet
Updated: 2020-07-10 02:26:52
Theme Name: ElDigital
Theme URI: https://dubaiweb.co
Template: generatepress
Author: DubaiWeb.co
Author URI: https://dubaiweb.co
Tags: two-columns,three-columns,one-column,right-sidebar,left-sidebar,footer-widgets,blog,e-commerce,flexible-header,full-width-template,buddypress,custom-header,custom-background,custom-menu,custom-colors,sticky-post,threaded-comments,translation-ready,rtl-language-support,featured-images,theme-options
Version: 2.4.2.1594348012
*/
html,body{direction:rtl;
    max-width:100%;overflow-x: hidden;
}
body {
    line-height: 2 !important;
    font-size: 20px !important
}

/*menu*/
.main-navigation .main-nav ul li>a {
    padding: 0 12px 0 7px !important
}
span.dropdown-menu-toggle {
    padding: 0 5px 0 0 !important;
}

ul.sub-menu li {
    padding: 5px !important;
    text-align: right !important;
    direction: rtl;
    line-height: 1.7em;
}

ul.sub-menu {
    padding: 5px 1px !important;
}
/* coupon */
.coupon {
    cursor: pointer;
}
.cat-item-101967 {
    display: none;
}
.oldprice {
    display: block;
    text-decoration: line-through;
}
/*table*/
.price {
    font-size: 25px;
    color: #f4275e !important;
}

.text li {
    list-style: none !important;
    margin-right: 7px !important;
    line-height: 1.7em;
}
div#content * {
    direction: rtl;
}
@media (max-width: 768px) {
.menu-bar-items {
    order: 3;
}

.site-logo {
    order: 3 !important;
    margin-right: auto;
}
	div#mobile-menu ul {
    background-color: #4a4a4b !important;
}
}
/* widgets */
.widget li {
    font-size: 17px !important;
}
.widget li a {
    font-size: 17px !important;
}
.widget li:not(li:last-child)  {
border-bottom:solid 1px #ff80662b;padding-bottom:7px
}
.widget li a:before {content: "╺"; color:#ff8066}

.relatedPosts.inside-article {
    content-visibility: auto;
}
